body {
  margin: 0;
  padding: 0;
  min-width: 760px;
  background: #363b47 url('../../images/top_bg.gif') 0 100% repeat-x;
}
.body {
  height: 50px;
  overflow: hidden;
}
.body table td {
  font: normal 11px 'Segoe UI', tahoma, verdana, arial, sans-serif;
  vertical-align: top;
}
.body table td.companyLogo {
  padding: 0 7px 0 210px;
  white-space: nowrap;
}
.topLogo {
  position: absolute;
  top: 0;
  left: 0;
}
.topFeadback,
.topFeadback a {
  display: -moz-inline-box;
  display: inline-block;
  margin: 10px 0 0 0;
  padding: 0 0 0 9px;
  height: 26px;
  text-align: left;
  vertical-align: top;
  background: transparent url('../../images/bg_top_feedback.png') 0 0 no-repeat;
}
.topFeadback .topFeadbackWrapper {
  position: relative;
  display: block;
  padding: 0 9px 0 0;
  margin: 0 -2px 0 0;
  height: 26px;
  line-height: 25px;
  white-space: nowrap;
  background: transparent url('../../images/bg_top_feedback.png') 100% 0 no-repeat;
}
* html .topFeadback,
* html .topFeadback .topFeadbackWrapper {
  float: left;
  display: inline;
}
.topFeadback {
  margin-left: 7px;
}
.topFeadback a {
  margin: 0;
  padding: 0 0 0 18px;
  color: #163b72;
  text-decoration: none;
}
.topFeadback a span {
  display: block;
  cursor: pointer;
}
.topFeadback a.feedback-link {
  padding-left: 16px;
  background: transparent url('../../images/btn_feedback.gif') 0 50% no-repeat;
}
.topFeadback a.report-link {
  background: transparent url('../../images/btn_report_problem.gif') 0 50% no-repeat;
}
#topTxtBlock {
  height: 50px;
  text-align: right;
  white-space: nowrap;
}
#topTxtBlock b {
  font-weight: normal;
}
#topTxtBlock a {
  color: #f1f1f1;
  text-decoration: none;
}
#topCopyright,
#topTxtLoggedInAs,
#topTxtMyAccount,
#topTxtSwitchUser,
#topTxtLogout,
#topTxtBanner,
#topRightLogo {
  display: -moz-inline-box;
  display: inline-block;
  vertical-align: top;
  text-align: left;
  white-space: nowrap;
}
#topTxtSwitchUser a,
#topTxtMyAccount a,
#topTxtLogout a,
#topTxtBanner a,
#topCopyright a,
#topRightLogo a {
  display: block;
  display: inline-block;
}
#topCopyright,
#topTxtLoggedInAs,
#topTxtMyAccount,
#topTxtSwitchUser,
#topTxtLogout,
#topTxtBanner,
#topRightLogo {
  margin: 15px 10px 0 0;
  white-space: nowrap;
  font-size: 11px;
  color: #f1f1f1;
  background-repeat: no-repeat;
}
#topTxtLoggedInAs {
  height: 16px;
  line-height: 16px;
  font-weight: normal;
}
#topTxtSwitchUser {
  background-image: url('../../images/nav_switch_user.gif');
}
#topTxtMyAccount {
  background-image: url('../../icons/my_account.gif');
}
#topTxtLogout {
  background-image: url('../../images/nav_logout.gif');
}
#topTxtSwitchUser a, #topTxtMyAccount a, #topTxtLogout a {
  height: 16px;
  line-height: 16px;
  padding-left: 22px;
}
#topTxtMyAccount a {
  padding-left: 20px;
}
#topTxtBanner, #topCopyright {
  margin-top: 10px;
  font-weight: normal;
}
#topCopyright {
  text-align: right;
}
#topCopyright a {
  color: #f1f1f1;
}
.withAdvertisement {
  border-left: 1px solid #666;
  padding-left: 12px;
}
#topRightLogo {
  margin: 4px 9px 0 0;
}